Saxon API for .NET |

# XQueryEvaluator Properties

The properties of the XQueryEvaluator class are listed below. For a complete list of XQueryEvaluator class members, see the XQueryEvaluator Members topic.

#### Public Instance Properties

ContextItem | The context item for the query.
InputXmlResolver | The
    XmlResolver
to be used at run-time to resolve and dereference URIs supplied to the `doc()` function.

#### See Also

XQueryEvaluator Class | Saxon.Api Namespace